.main-app-wrapper {
    display: flex;
    flex-direction: column;
    height: 100vh;
    .content-wrapper {
        max-width: 900px;
        margin: auto;
        width: 100%;
        flex: 1;
    }
}